/* Content */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

body {
	font-family: 'Montserrat', sans-serif;
    font-size: 14px !important;
    line-height: 140% !important;
    color: #383838;
}
p {
  margin: 0 0 10px;
  line-height: 150%;
}
p {
    padding-bottom: 12px;
    margin: 0 0 10px 0 !important;
    line-height: 130% !important;
	font-family: 'Montserrat', sans-serif;
	color: #383838;

}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
font-family: 'Montserrat', sans-serif;
font-weight: 300;
line-height: 120%;
}
h1,
.h1 {
  font-size: 40px !important;
  	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	margin-bottom: 10px;
	color: #393f19;
	padding-bottom: 20px;
}
h2,
.h2 {
	font-size: 25px;
	color: #E31837;
	line-height: 27px
}
h3,
.h3 {
  font-size: 20px;
  line-height: 24px;
	color: #E31837;
padding-bottom: 5px;
	margin-top: 0px !important;
	margin-bottom: 10px !important;
}
h4,
.h4 {
  font-size: 18px;
	margin: 20px 0 !important;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 14px;
}
.intropara{
	font-size: 20px !important;
	color: #E31837;
	line-height: 130%;
}
.quote{
	font-size: 20px !important;
	color: #E31837;
	padding: 10px 30px;
	font-style:italic;
	background-color: #f8f8f8;
}
ul,
ol {
    padding: 0 0 18px 0px;
    list-style: disc inside;
}
.description li {
    padding: 0 0 2px 10px !important;
	margin: 0 0 0 15px;
    list-style: disc !important;
}
hr {
    margin: 0;
    padding: 0;
    border: none;
    height: 20px;
    display: block;
    border-top: #d5d5d5 1px solid;
}